.form-contacto {
    a {
        color: var(--c-azul-claro);
        transition: all 0.3s ease-in-out;

        &:hover {
            color: var(--c-blanco);
        }
    }
}

.form-contacto-claro {
    a {
        color: var(--c-menta-opaco);
        transition: all 0.3s ease-in-out;

        &:hover {
            color: var(--c-azul-oscuro);
        }
    }
}